<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Max Valier Sat</Name>
		<Status>Operational</Status>
		<NasaID>42778</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
		<LaunchData>
		 <LaunchDate> 2017-06-23</LaunchDate>
		 <LaunchingSite> Satish Dhawan Space Centre.</LaunchingSite>
		</LaunchData>

		<Information>
			<Title>Information page </Title>
			<Value> http://aprs.org/bricsat-2.html </Value>
		</Information>	


		<RadioData>
			<Beacons>
				<Name> Radio Beacon</Name>
				<Frequency>145960000 </Frequency>
				<Modes>
					<Mode>CW </Mode>
					<Speed/>
				</Modes>
				<CallSign>II3MV</CallSign>
			</Beacons>
						<Beacons>
				<Name> Beacon Astrodev Helium-100</Name>
				<Frequency> 145860000 </Frequency>
				<Modes>
					<Mode>GMSK </Mode>
					<Speed/>
				</Modes>
				<CallSign>II3MV</CallSign>
			</Beacons>
		</RadioData>
				<TelemetryData>
		<DescriptionURL>
			<Title> Amateur information </Title>
			<Value> http://www.maxvaliersat.it/amateurradio</Value>
		</DescriptionURL>
				<DescriptionURL>
			<Title> QSL Card Request </Title>
			<Value> mailto:maxvaliersat[at]tfobz[dot]net.</Value>
		</DescriptionURL>
		<ReportURL>
			<Title></Title>
			<Value></Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL></SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>